Page MenuHomePhabricator

The great cleanup of PropertySuggester-python
Closed, ResolvedPublic

Description

This repository is using non-standard libraries, coding styles, tests, etc. Also, didn't work properly with python3 and still needs some work, PEP8 support is flaky, and lots of other things I add here.

Event Timeline

Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptNov 3 2017, 11:11 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
thiemowmde triaged this task as Normal priority.Nov 13 2017, 10:25 AM
thiemowmde added a project: patch-welcome.
thiemowmde moved this task from incoming to in progress on the Wikidata board.
Ladsgroup closed this task as Resolved.Dec 23 2017, 3:16 PM

The codebase is still needs lots of love but it's in a state I can ignore problems and cross my fingers that nothing explodes. I call this done.